Apple cihazlarda güvenlik açığı tespit edildi, kullanıcıların güncelleme yapması gerekiyor

ABD’li teknoloji şirketi Apple, iPhone, iPad ve Macbook’ları etkileyen ciddi bir güvenlik sorunu tespit edildiğini duyurdu.

BBC’de yer alan habere göre önceki gün yapılan iki güvenlik duyurusu, bilgisayar korsanlarının bu açığı kullanarak cihazların kontrolünü tamamen ele geçirme tehlikesi olduğunu ortaya koyuyor.

Söz konusu açığa yönelik olarak sistem güncellemesi yayınlayan Apple, güncellemenin tüm kullanıcılara önerildiği notunu paylaştı.


Sistem açığından iPhone 6S ve sonraki tüm iPhone modellerinin; 5. jenerasyon ve sonrasında çıkan iPadlerin; tüm iPad Pro ve iPad Air 2 modellerinin; ve MacOS Monterey kullanan tüm Mac bilgisayarların etkilenebileceği belirtildi.

Guardian’a konuşan SocialProof Security güvenlik şirketinin CEO’su Rachel Tobac, sistem açığının hackerların bu cihazların tüm yönetici erişimini ele geçirebilecekleri ve bu şekilde cihazın sahibi gibi işlem yapabileceklerini anlamına geldiğini söyledi.

Tobac, özellikle göz önünde bulunan aktivist, gazeteci gibi kişilerin ‘sofistike, devlet boyutunda casuslukların hedefinde olabileceğini’ belirterek, sistem güncellemesini hızla yapması gerektiğinin altını çizdi.

Apple, sistem açığından kaç kullanıcının etkilendiği bilgisini paylaşmadı.
Önceki Sonraki
TÜMÜ

DİĞER DÜNYA HABERLERİ